	<?php
	//if($_POST['myBookId']) {
    $id = $_POST['myBookId']; //escape string
    $connection = mysqli_connect("mysql6.000webhost.com","a2333335_1","Casablanca01","a2333335_1") or die("Error " . mysqli_error($connection));
    $sql = "select id, plant_name, picture from Plants Where id=$id";
    $result = mysqli_query($connection, $sql) or die("Error in Selecting " . mysqli_error($connection));

	while($row =mysqli_fetch_assoc($result)){
    echo $row["picture"];
	}mysqli_close($connection);
	//}
	?>